This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

wpml compatibel?

  • Creator
    Topic
  • #3742
    suleitec
    Participant

    I am tiered while waiting for an update from qtranslate, so i want to buy the multi language plugin “wpml”.
    At the List of kompatible themes, i can see that Alyeska is tested and kompatible.

    The customer/Website – where i need this plugin for, is using the template complexity.
    Can u tell me, the complexity template (Version from 05/2011) is kompatible with this plugin too?

    Sorry for my crazy bad english, tryed my best.

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #3765
    Jason Bobich
    Keymaster

    Hello,

    I honestly have never done anything for WPML compatibility and this theme. Theoretically most of the theme should be compatible, but I can’t tell you for sure that everything will work.

    The only challenge I can theoretically think of would be with integrating the homepage options, which may not be all that straight forward with WPML. However, these are all standard WordPress options, and WPML does have some sort of addon (I believe) that allows you to translate standard WordPress options — you’d need to ask them more about that in their customer support.

    The WPML support guys are really helpful. I’m sure there’s a solution to any problem you’d run into.

Viewing 1 replies (of 1 total)
  • The forum ‘Commodore WordPress Theme (formerly Complexity)’ is closed to new topics and replies.